@font-face {
	font-family: 'MovistarHeadlineRegular';
	src: url('../webfontkit/movistarheadline-regular-webfont.eot');
	src: url('../webfontkit/movistarheadline-regular-webfont.eot?#iefix') format('embedded-opentype');
	src: local(' '), url('../webfontkit/movistarheadline-regular-webfont.woff') format('woff'), url('../webfontkit/movistarheadline-regular-webfont.ttf') format('truetype'), url('../webfontkit/movistarheadline-regular-webfont.svg#webfonteoaLuaHM') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MovistarHeadlineBold';
	src: url('../webfontkit/movistarheadline-bold-webfont.eot');
	src: url('../webfontkit/movistarheadline-bold-webfont.eot?#iefix') format('embedded-opentype');
	src: local(' '), url('../webfontkit/movistarheadline-bold-webfont.woff') format('woff'), url('../webfontkit/movistarheadline-bold-webfont.ttf') format('truetype'), url('../webfontkit/movistarheadline-bold-webfont.svg#webfontZn988f35') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MovistarTextBold';
	src: url('../webfontkit/movistartext-bold-webfont.eot');
	src: url('../webfontkit/movistartext-bold-webfont.eot?#iefix') format('embedded-opentype');
	src: local(' '), url('../webfontkit/movistartext-bold-webfont.woff') format('woff'), url('../webfontkit/movistartext-bold-webfont.ttf') format('truetype'), url('../webfontkit/movistartext-bold-webfont.svg#webfontV8IQNETb') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MovistarTextRegular';
	src: url('../webfontkit/movistartext-regular-webfont.eot');
	src: url('../webfontkit/movistartext-regular-webfont.eot?#iefix') format('embedded-opentype');
	src: local(' '), url('../webfontkit/movistartext-regular-webfont.woff') format('woff'), url('../webfontkit/movistartext-regular-webfont.ttf') format('truetype'), url('../webfontkit/movistartext-regular-webfont.svg#webfont2vSHKtYi') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MovistarTextItalic';
	src: url('../webfontkit/movistartext-italic-webfont.eot');
	src: url('../webfontkit/movistartext-italic-webfont.eot?#iefix') format('embedded-opentype');
	src: local(' '), url('../webfontkit/movistartext-italic-webfont.woff') format('woff'), url('../webfontkit/movistartext-italic-webfont.ttf') format('truetype'), url('../webfontkit/movistartext-italic-webfont.svg#webfontd151ykjY') format('svg');
	font-weight: normal;
	font-style: normal;
}
.borde {
	border:#9C0 1px solid;
}
/*body{
	background:url(../images/fondoCielo.jpg) repeat-x #FFF;
	margin:0px;
}*/
.stylebody {
	background:url(../images/fondoCielo.jpg) repeat-x #FFF;
	margin:0px;
}
.contenedor {
	height:auto;
	margin:auto;
	min-width:260px;
	width:80%;
}
.contenedorSL {
	height:auto;
	margin:auto;
	min-width:260px;
	width:100%;
}
#encabezado {
	background:#00344E;
	margin:0 0 20px 0;
	padding:10px 0 30px 10px;
}
#encabezado h2 {
	color:#FFF;
	display:block;
	float:left;
	font-family: 'MovistarHeadlineRegular', Arial, Helvetica;
	font-size:16px;
	font-weight:normal;
	margin:0;
	padding:0;
}
#encabezado .menu_top {
	margin:0;
	padding:0;
	width:100%;
}
#encabezado .menu_top li {
	float:right;
	margin:0px;
	list-style-type:none;
}
#encabezado .menu_top li a {
	border-left:#999 1px solid;
	color:#59D2EB;
	text-decoration:none;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:0 5px;
}
#encabezado .stays a {
	color:#59D2EB;
	text-decoration:none;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:0 5px;
}
#encabezado .stays {
	display:none;
	width:auto;
	float:right;
}
h1 {
	float:left;
	color:#FFF;
	font-family: 'MovistarHeadlineBold', Arial, Helvetica;
	font-size:36px;
	margin:0;
	padding:0;
	font-weight:normal;
}
.logo {
	float:right;
	height:51px;
	width:240px;
}
.info_head {
	float:left;
	margin:20px 0 30px 0;
	width:100%;
}
.info_head2 {
	display:none;
	float:left;
	margin:0 0 7px 0;
	width:100%;
}
#cont_muneco {
	height:auto;
	float:left;
}
#cont_info_user {
	float:left;
	margin:0 0 0 15px;
	width:auto;
	max-width: 385px;
}
#cont_info_user header {
	float:left;
	width:100%;
}
#cont_info_user header h2 {
	float:left;
	margin:0 10px 0 0;
}
.margen_head {
	margin:20px 0;
}
#prueba {
	float:left;
}
#menu_principal {
	margin:10px 0;
	width:100%;
}
#menu_principal ul {
	width:100%;
	padding:0;
}
#menu_principal ul li {
	color:#51C5D8;
	display:block;
	float:left;
	font-family:'MovistarHeadlineRegular', Arial, Helvetica;
	list-style-type:none;
	margin:0 10px 0 0
}
#menu_principal ul li span {
	margin-left:8px;
}
#menu_principal ul ul {
	display:none;
}
nav ul li:hover > ul {
	display: block;
}
#contenido {
	background:#FFF;
	float:left;
	padding:20px 0px 0 0;
	width:100%;
}
.margen_contenido {
	float:left;
	margin: 0 5px 5px 15px;
	width:97%;
}
#top_contenido {
	border-bottom:#CCC 1px solid;
	display:block;
	float:left;
	margin:0 0 10px 0;
	padding:0 0 10px 0;
	width:100%;
}
#contenido #top_contenido h1 {
	color:#005179;
	font-family: 'MovistarHeadlineBold', Arial, Helvetica;
	font-size: 24px;
	font-weight: bold;
	letter-spacing: 0;
	margin:0;
}
#top_contenido p {
	float:left;
	margin:0;
	padding:5px 0 0 15px;
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:18px;
}
#cont_redes_top {
	float:right;
}
#cont_redes_top h5 {
	color:#8F8F8F;
	font-family:Arial, Helvetica, sans-serif;
	margin: 0 0 6px 0;
	padding:0;
	text-align:right;
}
#info_principal {
	float:left;
	margin-top:20px;
	width:100%;
}
#banner_wrapper {
	float:right;
}
#perfil {
	float:left;
	width:50%;
}
#perfil h3 {
	width:100%;
	float:left;
	margin:0;
	padding:0;
}
#perfil p {
	margin:0;
	padding:0;
}
#submenu {
	background:#00344E;
	display:block;
	height:auto;
	float:left;
	padding:0;
	margin:-20px 0 4px 0;
	width:100%;
}
#submenu ul li {
	font-family:Arial, Helvetica, sans-serif;
}
#submenu .submenu_izq {
	float:left;
	width:auto;
	padding: 0;
	margin:0 0 0 10px;
}
#submenu .submenu_izq ul li {
	float:left;
	list-style-type:none;
	padding:6px 0 6px 6px;
}
#submenu .submenu_izq li {
	float:left;
	list-style-type:none;
	padding-right:25px;
	color:#44C3CC;
}
#submenu .submenu_der {
	display:block;
	float:right;
	width:auto;
	padding:13px 0 0 0;
	margin:0 10px 0 0px;
}
#submenu .submenu_der li {
	color:#FFF;
	float:right;
	font-size:14px;
	list-style-type:none;
	margin:0 5px;
	padding:0;
}
#submenu .submenu_der li a {
	color:#FFF;
}
.submenu_der li a .ladop img {
    float: left;
    padding: 1px 6px 0 0;
}
.submenu_der li a .ladopInd img {
    float: left;
    padding: 1px 6px 0 0;
}
#submenu ul a {
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
}
#area_1 {
	background:#F7FAFB;
	border-bottom:#EEF1F6 1px solid;
	color:#666;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	height:auto;
	margin:0 0 20px 0;
	padding:0 0 20px 0;
	width:100%;
}
#area_1 header {
	background-color:#ECF2F4;
	display:block;
	width:100%;
	height:auto;
	margin:0 0 10px 0;
	float:left;
	border-radius:10px 10px 0 0
}
#area_1 h2 {
	color:#005B84;
	font-family: Arial, Helvetica, sans-serif;
	margin:0 0 0 10px;
	padding:5px 0 0 0;
	font-size:15px
}
.izq {
	float:left;
}
#area_1 h3 {
	float:left;
	margin: 5px 0 0 20px;
}
#area_1 .info1 {
	display:block;
	float:left;
	height:auto;
	padding:0 0 0 10px;
	width:98%;
}
.info1 p {
	display:block;
	float:left;
	font-size:14px;
	margin:5px 0 5px 10px;
	width:98%;
}
.info1 h3 {
	color:#666;
	float:left;
	margin:0 0 20px 0;
	width:30%;
}
.line {
	border-bottom:#CCC 1px solid;
}
.azul {
	color:#005B84;
}
#caja_up .info2 {
	display:block;
	float:left;
	width:100%;
}
#area_1 .info2 p {
	margin:0 0 0 10px;
	padding:0;
}
.caja_top ul {
	margin:10px 0 0 10px;
	padding:0;
	width:auto;
}
.caja_top li {
	font-size:12px;
	height: 15px;
	list-style-type:none;
	padding:5px 0;
}
.caja_top ul li p {
	float:left;
}
.caja_top ul li img {
	float:right;
	margin:0 10px;
}
.caja_top {
	margin-bottom:10px;
}
.caja_top span {
	float:left;
    height: 130px;
	margin:0 10px;
}
.caja_top a {
	color:#1A86C4;
	font-size:12px;
}
.oscuro {
	color:#333;
}
.oscuro2 {
	color:#333;
	font-size:14px;
}
.azul_gr {
	color:#005B84;
	font-size:24px;
	margin: 0; 
}
.margen1 {
	margin-left:5px;
}
.azul_gr2 {
	color:#005B84;
	font-size:18px;
}
.alto {
	display:block;
	height:20px;
	width:100%;
	float:left;
	background-color:#ECF2F4;
	margin:0 0 20px 0;
}
#area_1 .info2 .caja_bot h5 {
	margin:5px 0 0 10px;
	padding:0;
}
.caja_bot2 {
	height:auto;
	display:block;
	float:left;
	width:100%;
	margin:75px 0 0 0;
}
.caja_bot a {
	color:#FFF;
	text-decoration:none;
	font-size:12px;
	list-style-type:none;
	padding-top:5px;
}
.bot_completo {
	background:url(../images/bot_completo.png) no-repeat;
	float:left;
	height:28px;
	margin:0 0 0 6px;
	width:105px;
	text-decoration:none;
	color:#FFF;
	text-align:center;
	padding:0;
	list-style-type:none;
}
.bot_completo a {
	padding:0;
	margin:0;
	display:block;
}
.bot_completo2_tienda {
	background: #14466d; /* Old browsers */
	background: -moz-linear-gradient(top, #14466d 1%, #287091 53%, #4ec2d6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #14466d), color-stop(53%, #287091), color-stop(100%, #4ec2d6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #14466d 1%, #287091 53%, #4ec2d6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #14466d 1%, #287091 53%, #4ec2d6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #14466d 1%, #287091 53%, #4ec2d6 100%); /* IE10+ */
	background: linear-gradient(to bottom, #14466d 1%, #287091 53%, #4ec2d6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#14466d', endColorstr='#4ec2d6', GradientType=0 ); /* IE6-9 */
	float:left;
	height:13px;
	width:85%;
	text-decoration:none;
	color:#FFF;
	text-align:center;
	display:block;
	padding:10px 5px;
	margin: 0 0 10px 2%;
	font-size:12px;
	list-style-type:none;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	border-bottom:#41A6BD 1px solid;
	border-right: #41A6BD 1px solid;
}
.bot_completo2_tienda a {
	display:block;
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	text-decoration:none;
}
.bot_completo2 {
	background: #14466d; /* Old browsers */
	background: -moz-linear-gradient(top, #14466d 1%, #4ec2d6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #14466d), color-stop(100%, #4ec2d6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #14466d 1%, #4ec2d6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #14466d 1%, #4ec2d6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #14466d 1%, #4ec2d6 100%); /* IE10+ */
	background: linear-gradient(to bottom, #14466d 1%, #4ec2d6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#14466d', endColorstr='#4ec2d6', GradientType=0 ); /* IE6-9 */
	float:left;
	height:13px;
	text-decoration:none;
	color:#FFF;
	text-align:center;
	display:block;
	padding:10px 5px;
	margin: 0 0 10px 4%;
	font-size:12px;
	list-style-type:none;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	border-bottom:#41A6BD 1px solid;
	border-right: #41A6BD 1px solid;
	width:85%;
}
.bot_completo2 a {
	display:block;
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	margin-top:-8px;
	text-decoration:none;
}
#cont_enlace {
	width:auto;
	height:45px;
}
#cont_enlace a {
	color:#1E85C7;
	text-decoration:none;
}
#cont_enlace a li p:hover {
	text-decoration:underline;
}
#cont_enlace p {
	float:left;
}
#cont_enlace img {
	float:right;
}
#cont_enlace li {
	border-bottom:#CCC 1px solid;
	width:90%;
}
.lado {
	border-right:#CCC 1px solid;
}
.ladop {
	border-right:#CCC 1px solid;
	padding-right:5px;
}
.ladopInd {
    border-right: #CCC 1px;
    padding-right: 5px;
}
footer {
	background:#00496D;
	bottom:0px;
	display:block;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	height:auto;
	margin:0;
	position:relative;
	width:100%;
}
footer #menu_footer {
	float:left;
	width:auto;
}
footer #menu_footer ul {
	margin:10px 0 0 0;
	padding:0px,
}
footer #menu_footer li {
	float:left;
	list-style-type:none;
	margin:0;
	width: auto;
}
footer #menu_footer li a {
	color:#5CD2ED;
	font-size:12px;
	margin:0 10px;
	text-decoration:none;
}
.logo_foot {
	padding:10px 10px 10px 0;
	float:right;
}
.peqna {
	font-size:12px;
	line-height:18px;
}
.info2 h4 {
	margin:0 0 10px 0;
	padding:0;
}
#area_peq {
	background:#F7FAFB;
	border:#EEF1F6 1px solid;
	color:#666;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	height:auto;
	margin:10px 0 20px 0;
	padding:0 0 10px 0;
	width:47%;
}
#area_peq header {
	margin-bottom:10px;
	height:auto;
	display:block;
	float:left;
	width:100%;
}
#area_peq h2 {
	color:#005B84;
	margin:5px 10px 10px 10px;
}
#area_peq h3 {
	margin: 10px 0 0 15px;
}
#bot_azul .btnleft {
	background: url(../images/btnAzul_left.png) no-repeat;
	display:block;
	float: left;
	height: 44px;
	width: 13px;
}
#bot_azul .btnrigth {
	background: url(../images/btnAzul_rigth.png) no-repeat;
	display:block;
	float: right;
	height: 44px;
	width: 13px;
}
#bot_azul .btncenter {
	background: url(../images/btnAzul_center.png) repeat-x;
	cursor:pointer;
	float: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	height: 44px;
	padding:8px 3px 0 3px;
	width:auto;
}
BOTON PEQUEÑO  #bot_azul {
	color:#FFF;
	display:block;
	float:left;
	font-family: 'MovistarTextRegular', Arial, Helvetica;
	font-size: 12px;
	min-width:150px;
	width:auto;
}
#bot_azul .peq_btnleft {
	background:url(../images/bot_peq_left.png) no-repeat;
	display:block;
	float: left;
	height: 31px;
	width: 10px;
}
#bot_azul .peq_btnrigth {
	background:url(../images/bot_peq_right.png) no-repeat;
	display:block;
	float: left;
	height: 31px;
	width: 10px;
}
#bot_azul .peq_btncenter {
	background:url(../images/bot_peq_center.png) repeat-x;
	color:#FFF;
	cursor:pointer;
	float: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	height: 31px;
	padding:4px 3px 0 3px;
	width:auto;
}
.letra_bl {
	color:#FFF;
}
#sec_bot {
	float:left;
	width:100%;
}
#sec_bot .caja_bot {
	float:left;
	display:block;
	height:auto;
	width:31%;
	margin:0 auto;
	margin: 0 15px 0 0;
}
#sec_bot ul {
	display:block;
	padding:0;
	margin:0 auto 0 auto;
}
.margen {
	margin-left:40px;
}
.pad {
	margin-left:25px;
}
#caja {
	position:relative;
	width:32%;
	margin-right:10px;
	float:left;
}
#caja_up {
	width:100%;
	height:135px;
	float:left;
	margin-bottom:20px;
    display: block;
}
#caja_down {
	float:left;
	width:100%;
	left:0px;
	font-family: Arial, Helvetica, sans-serif;
}
#caja_down ul {
	padding:0;
	margin:0;
}
#caja_down a {
	color:#FFF;
	text-decoration:none;
	font-size:12px;
	list-style-type:none;
	margin-top:0;
}
#caja_mvp {
	float:left;
	width:100%;
	left:0px;
	font-family: Arial, Helvetica, sans-serif;
}
#caja_mvp ul {
	padding:0;
	margin:0;
}
#caja_mvp a {
	color:#FFF;
	text-decoration:none;
	font-size:12px;
	list-style-type:none;
	margin-top:0;
}

footer .menu_top {
	display:none;
	margin:0;
	padding:0;
	width:100%;
	clear:both;
	margin-left:5px;
}
footer .menu_top li {
	float:left;
	margin:0px;
	list-style-type:none;
}
footer .menu_top li a {
	border-right:#999 1px solid;
	color:#59D2EB;
	text-decoration:none;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:0 5px;
}
.dropdown2 {
	width:100%;
	display:none;
}
.dropdownSelector {
	width:45%;
	float:left;
	margin-top:15px;
}
.dropdownSelector2 {
	width:100%;
	float:left;
	margin-top:15px;
}
.boton_dropdown2 {
	float: right;
	margin-left:5px;
	width:47%;
}
#info_adicional {
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	display:block;
	height:auto;
	padding:15px 5px 5px 5px;
	width:50%;
	float:left;
}
#info_adicional img {
	float:left;
}
.cont_datos {
	float:left;
	width:auto;
	max-width:435px;
}
#info_adicional h3 {
	margin:5px 0 15px 0;
	font-size: 18px;
}
#info_adicional p {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:20px;
}
.cont_nuevos {
	float:left;
	display:block;
	width:55%;
}
.legal {
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	margin: 20px 0 12px 0;
	text-align:center;
}
.contiene_facebook {
	float:left;
	margin-right:10px;
}
img {
	border:0;
}
.texto_plan {
	margin:10px 0 0 0;
}
/*******Nuevos Estilos********/
.tabla_contacto_consumos {
	width:99%;
	float:left;
	margin:5px 15px 15px 8px;
	color:#515559;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}
.tabla_contacto_consumos2 {
	width:98%;
	float:left;
	margin:0 15px 0 15px;
	color:#515559;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}
.tabla_contacto_consumos .contenedor_titulos_textos {
	width:50%;
	float:left;
}
.tabla_contacto_consumos .contenedor_titulos_textos .consumos_titulos {
	width:99%;
	padding:1%;
	background:#D3E1E4;
	font-weight:bold;
}
.tabla_contacto_consumos .contenedor_titulos_textos .consumos_textos {
	width:99%;
	padding:1%;
	background:#F1F3F2;
}


.tabla_contacto_consumos .contenedor_titulos_textos .consumos_textos input.general {
	width:99%;
}
.tabla_contacto_consumos .contenedor_titulos_textos .consumos_textos select.general {
	width:100%;
}
.tabla_contacto_consumos .contenedor_titulos_textos .consumos_textos input.direccion_input {
	width:66%;
}
.tabla_contacto_consumos .contenedor_titulos_textos .consumos_textos select.direccion_select {
	width:32%;
}
.tabla_contacto_consumos .contenedor_titulos_textos2 {
	width:33.3%;
	float:left;
}
.tabla_contacto_consumos .contenedor_titulos_textos3 {
	width:32.8%;
	float:left;
	margin-right:0.5%
}
.tabla_contacto_consumos .contenedor_titulos_textos2 .consumos_titulos {
	width:98%;
	padding:1% 0 0 0;
	background:#D3E1E4;
	font-weight:bold;
}
.tabla_contacto_consumos .contenedor_titulos_textos3 .consumos_titulos {
	width:98%;
	padding:1%;
	background:#D3E1E4;
	font-weight:bold;
}
.tabla_contacto_consumos .contenedor_titulos_textos2 .consumos_textos {
	width:98%;
	padding:1% 0 1% 0;
	background:#F1F3F2;
	height:auto;
}
.tabla_contacto_consumos .contenedor_titulos_textos3 .consumos_textos {
	width:98%;
	padding:1%;
	background:#F1F3F2;
	height:20px;
}
.tabla_consumos_fecha {
	width:98%;
	padding:1%;
	float:left;
}
.tabla_consumos_fecha .titulos_segmento {
	width:98%;
	padding:1%;
	float:left;
	background:#D3E1E4;
	color:#005c84;
	font-family: 'MovistarHeadlineBold', Arial, Helvetica;
}
.tabla_consumos_fecha .texto_segmento_header {
	font-family: Arial, Helvetica;
	font-size:14px;
	color:#51559;
	float:left;
	width:98%;
	padding:1%;
	font-weight:bold;
	background:#edf2f5;
}
.tabla_consumos_fecha ul.texto_segmento {
	width:100%;
	padding:0;
	float:left;
}
.tabla_consumos_fecha ul.texto_segmento li.primera {
	width:100%;
	background:#f1f3f2;
	list-style: none;
	margin:0;
	float:left;
	font-size:11px;
}
.tabla_consumos_fecha ul.texto_segmento li.primera .descripcion {
	width:66%;
	padding:1%;
	float:left;
}
.tabla_consumos_fecha ul.texto_segmento li.primera .numero {
	width:20%;
	padding:1%;
	float:left;
}
.tabla_consumos_fecha ul.texto_segmento li.primera .ayuda {
	width:8%;
	padding:1%;
	float:left;
}
.tabla_consumos_fecha ul.texto_segmento li.segunda {
	width:100%;
	background:#dde8ea;
	list-style: none;
	margin:0;
	float:left;
	font-size:11px;
}
.tabla_consumos_fecha ul.texto_segmento li.segunda .descripcion {
	width:66%;
	padding:1%;
	float:left;
}
.tabla_consumos_fecha ul.texto_segmento li.segunda .numero {
	width:20%;
	padding:1%;
	float:left;
}
.tabla_consumos_fecha ul.texto_segmento li.segunda .ayuda {
	width:8%;
	padding:1%;
	float:left;
}
.tabla_consumos_fecha a#LinkDetalles {
	text-decoration:none;
	font-weight:bold;
	color: #0086c3;
}
.tabla_consumos_fecha .titulos_segmento a#ctl00_ContentPlaceHolder1_ImgBtnVerMas {
	text-decoration:none;
	font-weight:bold;
	color: #005c84;
}
.tabla_consumos_fecha .titulos_segmento a#ctl00_ContentPlaceHolder1_ImgBtnVerMas span {
	text-decoration: underline;
}
.tabla_contacto_consumos .banner_inscripcion_factura {
	float:left;
	width:55%;
}
.tabla_contacto_consumos .textos_inscripcion_factura {
	float:left;
	width:40%;
	margin-left:10px;
}
.tabla_contacto_consumos .textos_inscripcion_factura a.boton_alargado, .tabla_contacto_consumos .boton_generico, .tabla_contacto_consumos .volver2, .tabla_contacto_consumos .boton_peqno {
	/* Old browsers */ /* FF3.6+ */ /* Chrome,Safari4+ */ /* Chrome10+,Safari5.1+ */ /* Opera 11.10+ */ /* IE10+ */
border: 0px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	height: auto;
	font-size: 13px;
	padding: 5px;
	text-align: center;
	color: #FFF;
	background-image: linear-gradient(to bottom, #005880 0%, #4dc6d9 100%);
	background-color: #005880;
	background-repeat: repeat;
	background-attachment: scroll;
	width: auto;
	text-decoration: none;
	font-weight: bold;
	margin-left: 3px;
	min-width:120px;
	
}
.tabla_contacto_consumos h4 {
	padding:1% 1% 0 0;
	width:96%;
	background:#dde8ea;
	margin:0;
}
.tabla_contacto_consumos .terminos_condiciones {
	width: 96%;
	margin: 1%;
	padding: 1%;
	background: #fff;
	border: 1px #ccc solid;
}
.tabla_contacto_consumos .prueba3 {
	color:#1A86C4;
	font-family: Arial;
	font-size: 14px;
x text-decoration: none;
	font-weight:bold;
}

.tabla_contacto_consumos .prueba3:hover {
 text-decoration: underline;
	
}

.der {
	float: right;

}

.der2 { margin-left:10px;}


.izq {
	float:left;
}
.tabla_contacto_consumos .banner_factura img {
	width:100%;
}
.tabla_contacto_consumos .texto_pagos_en_linea {
	padding:0 1% 1% 1%;
	float:left;
	font-size:14px;
}
.tabla_contacto_consumos .texto_pagos_en_linea p.mensaje_alerta {
	padding:10px;
	background:#D3E1E4;
	margin-top:10px;
	float:left;
	color:#005C84;
	border-radius:5px
}
.tabla_contacto_consumos .texto_pagos_en_linea p.mensaje_alerta a {
	font-weight:bold;
	color:#005C84
}
.tabla_contacto_consumos .texto_pagos_en_linea p.creditos_pagos {
	margin-top:10px;
	float:left;
	font-weight:bold;
}
.tabla_contacto_consumos .texto_pagos_en_linea p.creditos_pagos a {
	color:#0086c3;
}
.tabla_contacto_consumos .logo_pagos_en_linea {
	width:28%;
	float:left;
}
.logo_pse {
	width:12%;
	float:left;
	margin:15px 10px 0 222px;
	text-align: right
}
.tabla_contacto_consumos .logo_pagos_en_linea img {
	width:50%;
}
.tabla_contacto_consumos .logo_pagos_en_linea2 {
	width:28%;
	padding:1%;
	float:left;
	display:none;
}
.tabla_contacto_consumos .banner_pagos_linea {
	width:65%;
	float: right
}
h4 {
	color:#005B84;
	font-family: 'MovistarHeadlineBold', Arial, Helvetica;
	margin:0 5px 10px 10px;
	padding:5px 0 0 0;
	font-size:18px
}
.tabla_contacto_consumos .titulo_datos {
	background:#dde8ea !important;
	width:100%;
	padding:0 0 0 0.5%;
	
}
.informacion p {
	float:left;
	color:#515559;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	margin: 0 0 3px 10px;
}
.informacion p a {
	color:#1A86C4;
	text-decoration:none
}
.informacion p a:hover {
	color:#1A86C4;
	text-decoration: underline
}
.tabla_consumos_fecha .enlace {
	color:#1A86C4;
	text-decoration:none
}
.tabla_consumos_fecha .enlace:hover {
	text-decoration: underline
}
.subtitulo {
	margin:10px 0 0 0;
	
}
.subtitulo h5 {
	color:#005B84;
	font-family: 'MovistarHeadlineBold', Arial, Helvetica;
	margin: 0 0 10px 0;
	padding:0 0 0 0;
	font-size:16px;
	clear:both
}
.nombre {
	float:left;
	color:#515559;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold
}
.borde {
	border:none;
}

/*NUEVO BOTON PARA PAGOS*/

.boton_volver_pagos{
	/* Old browsers */ /* FF3.6+ */ /* Chrome,Safari4+ */ /* Chrome10+,Safari5.1+ */ /* Opera 11.10+ */ /* IE10+ */
border: 0px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	height: auto;
	font-size: 13px;
	padding: 5px;
	text-align: center;
	color: #FFF;
	background-image: linear-gradient(to bottom, #005880 0%, #4dc6d9 100%);
	background-color: #005880;
	background-repeat: repeat;
	background-attachment: scroll;
	width: auto;
	text-decoration: none;
	font-weight: bold;
	margin-top:2px;
	margin-left: 3px;
	min-width:120px;
}




.texto_pagos_recargas {width:100%; clear:both; padding:10px 0 10px 10px}


.centrar {text-align:center}

.correr_der {margin-right:10px}

.correr_izq {margin-left:17px}

.general {margin-left:-5px}

.general2 {margin-left:0px}

.boton_generico { cursor:pointer}
 @media screen and (max-width:1200px) {
#cont_info_user {
	width:75%;
	height:auto;
}
}
@media screen and (max-width:1080px) {
.contenedor {
	width:93%;
}
#caja {
	width:30%;
}
#caja_up {
	height:140px;
}
#cont_info_user header h2 {
	font-size:18px
}
#cont_info_user header h3 {
	font-size:16px;
	margin-top:3px;
	margin-bottom:6px;
}
#cont_muneco {
	display:none;
}
.borde {
	border: solid 1px #005C84;
}
.tabla_contacto_consumos .banner_pagos_linea {
	width:82%;
	float:left
}
.logo_pse {
	width:12%;
	float:left;
	margin:15px 10px 0 30px;
	text-align: right
}
}
@media screen and (max-width:920px) {
#submenu .submenu_der {
	float:left;
	margin-bottom:20px;
}
.logotipos {
	display:none;
}
#footer_home {
	display:none
}
.menu_imprimir {
	display:none;
}
#caja_up {
	height:160px;
}
.tabla_contacto_consumos .textos_inscripcion_factura a.boton_alargado {
	height:34px;
}
.tabla_contacto_consumos .contenedor_titulos_textos2 {
	width:100%;
	float:left;
}
}
@media screen and (max-width: 768px) {

.tabla_contacto_consumos .contenedor_titulos_textos .consumos_textos input.direccion_input {
	width:99%;
}
.tabla_contacto_consumos .contenedor_titulos_textos .consumos_textos select.direccion_select {
	width:100%;
}
.contenedor_titulos_textos {
	width:100%;
}
.tabla_contacto_consumos {
	width:97%
}
.tabla_contacto_consumos2 {
	width:97%
}
#caja {
	width:95%;
	border-bottom:1px #CCC solid;
	border-right:none;
	margin-bottom:20px;
}
#encabezado .menu_top {
	float:left;
}
#encabezado .menu_top li {
	float:left;
}
body {
	background:#005c84;
}
#encabezado {
	float:left;
	width:98%;
	padding-bottom:10px;
}
.info_head {
	margin-bottom:0px;
}
.logo {
	width:100px;
	height:auto;
	margin-bottom:20px;
}
header h1 {
	margin:0 50px 0 0;
	padding:0;
	font-size:20px;
}
#area_peq {
	width:95%;
}
#area_1 {
	width:95%;
}
#caja_up {
	height:auto;
}
#area_basica {
	width:95%;
}
footer {
	width:100%;
}
#info_adicional {
	padding-left:0;
	width:95%;
	margin-bottom:15px;
}
.cont_datos {
	max-width:100%;
	word-wrap: break-word;
}
#cont_info_user {
	max-width:100%;
	margin-left:5px;
}
.tabla_contacto_consumos .banner_inscripcion_factura {
	float:left;
	width:100%;
}
.tabla_contacto_consumos .textos_inscripcion_factura {
	float:left;
	width:98%;
	margin-left:10px;
}
.margen_contenido {
	float:left;
	margin: 0 5px 5px 5px;
	width:97%;
}
.tabla_contacto_consumos .banner_pagos_linea {
	width:77%;
	float:left;
	margin-top:20px
}
.logo_pse {
	width:18%;
	float:left;
	margin:15px 10px 0 10px;
	text-align:center
}


.der2 { margin-left:0px;}

.centrar {text-align: left; padding:0 0 0 10px }

.correr_izq {margin-left:5px}

.general {margin-left:0}

.general2 {margin-left:0px}


}
 @media screen and (max-width: 640px) {
 
 .dropdown2 {
	display:block;
}
#menu {
	display:none;
} 
.tabla_contacto_consumos .contenedor_titulos_textos3 {
	width:98%;
	float:left;
}
.tabla_contacto_consumos .banner_pagos_linea {
	width:80%;
	float:left
}
.logo_pse {
	width:15%;
	float:left;
	margin:15px 10px 0 0;
	text-align:center
}
.tabla_contacto_consumos .textos_inscripcion_factura a.boton_alargado, .tabla_contacto_consumos .boton_generico, .tabla_contacto_consumos .volver2, .tabla_contacto_consumos .boton_peqno {
	/* Old browsers */ /* FF3.6+ */ /* Chrome,Safari4+ */ /* Chrome10+,Safari5.1+ */ /* Opera 11.10+ */ /* IE10+ */

width: 95%;
	float:left;
	margin-top:10px;
}
.tabla_contacto_consumos .banner_pagos_linea {
	margin-top:0
}

.boton_volver_pagos {
	/* Old browsers */ /* FF3.6+ */ /* Chrome,Safari4+ */ /* Chrome10+,Safari5.1+ */ /* Opera 11.10+ */ /* IE10+ */

width: 92%;
	float:left;
	margin-top:7px;
	margin-left:2px;
}

.correr_izq {margin-left:5px}

}
 @media screen and (max-width: 600px) {
.tabla_contacto_consumos .textos_inscripcion_factura a.boton_alargado, .tabla_contacto_consumos .boton_generico, .tabla_contacto_consumos .volver2, .tabla_contacto_consumos .boton_peqno {
	/* Old browsers */ /* FF3.6+ */ /* Chrome,Safari4+ */ /* Chrome10+,Safari5.1+ */ /* Opera 11.10+ */ /* IE10+ */

width: 95%;
	float:left;
	margin-top:10px;
}
.tabla_contacto_consumos .texto_pagos_en_linea {
	width:98%
}
.tabla_contacto_consumos .logo_pagos_en_linea {
	display:none;
}
.tabla_contacto_consumos .logo_pagos_en_linea2 {
	display:block;
	width:98%;
}
.info_head2 {
	display:block;
}
#submenu .submenu_der li {
	font-size:10px;
}
#cont_redes_top {
	float:left;
	width:100%;
}
#cont_redes_top h5 {
	text-align:left;
}
#area_basica h4 {
	width: 95%;
}
#top_contenido {
	width:97%;
}
.submenu_der img {
	display:none;
}
.tabla_contacto_consumos .banner_pagos_linea {
	display:none
}
.logo_pse {
	width:100%;
	float:left;
	text-align:center
}
.logo_pse img {
	width:25%
}
.tabla_contacto_consumos {
	width:96%;
	margin:0 15px 0 15px;
}
.tabla_contacto_consumos .banner_factura {
	display:none;
}
}
@media screen and (max-width: 480px) {
.cont_nuevos {
	margin-top:7px;
	width:100%;
}
.dropdownSelector {
	width:100%;
	margin-botton:15px;
}
#submenu .submenu_der li {
	margin:0 2px;
	font-size:9px;
}
#encabezado .stays {
	display:block;
}
#encabezado .menu_top li {
	display:none;
}
.bot_completo2 {
	margin-left:0;
	margin-top:3%;
	width:93%;
}
.bot_completo2_tienda {
	margin-top:3%;
	margin-left:10px
}
header h1 {
	margin:0 30px 0 0;
	padding:0;
	font-size:20px;
}
#encabezado .menu_top li a {
	border-left: none;
	color: #59D2EB;
}
.boton_dropdown2 {
	float:right;
}
.bot_completo2 a {
	margin-top:0;
}
footer .menu_top {
	display:block;
}
footer .menu_top .oculto {
	display:none;
}
.tabla_contacto_consumos {
	width:92%;
	margin:0 10px 10px 10px
}
.tabla_contacto_consumos2 {
	width:95%;
	margin:10px
}
.tabla_contacto_consumos .contenedor_titulos_textos {
	width:100%;
}
#area_1 h2 {
	font-size:16px
}
.subtitulo h5 {
	font-size:12px
}
.tabla_contacto_consumos .textos_inscripcion_factura a.boton_alargado, .tabla_contacto_consumos .boton_generico, .tabla_contacto_consumos .volver2, .tabla_contacto_consumos .boton_peqno {
	/* Old browsers */ /* FF3.6+ */ /* Chrome,Safari4+ */ /* Chrome10+,Safari5.1+ */ /* Opera 11.10+ */ /* IE10+ */

width: 95%;
	float:left;
	margin-top:10px;
}

#area_1 header {
	margin:0 0 7px 0;
	}
	
	.boton_volver_pagos {
	/* Old browsers */ /* FF3.6+ */ /* Chrome,Safari4+ */ /* Chrome10+,Safari5.1+ */ /* Opera 11.10+ */ /* IE10+ */

width: 95%;
	float:left;
	margin-top:7px;
	margin-left:2px;
}

.correr_izq {margin-left:5px}

}
 @media screen and (max-width: 320px) {
  .tabla_contacto_consumos .textos_inscripcion_factura a.boton_alargado, .tabla_contacto_consumos .boton_generico, .tabla_contacto_consumos .volver2, .tabla_contacto_consumos .boton_peqno {
	/* Old browsers */ /* FF3.6+ */ /* Chrome,Safari4+ */ /* Chrome10+,Safari5.1+ */ /* Opera 11.10+ */ /* IE10+ */

width: 93%;
	float:left;
	margin-top:10px;
}

.boton_volver_pagos {
	/* Old browsers */ /* FF3.6+ */ /* Chrome,Safari4+ */ /* Chrome10+,Safari5.1+ */ /* Opera 11.10+ */ /* IE10+ */

width: 89%;
	float:left;
	margin-top:7px;
	margin-left:2px;
}

.texto_pagos_recargas p{ font-size:12px !important}

.correr_izq {margin-left:6px}
.altoSA{height:25px}

 }
 
.Ventana{width: 45%; margin:10px auto 15px auto; top: 0; left: 0; font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; background-color: #F1F3F3; color: #515559; border: 10px #FFF solid; padding:20px}
 @media screen and (max-width: 320px) {
 
.logo_pse img {
    width:40px}
 
}

